.sidebar__title {
    font-size: 16px !important;
    line-height: 16px;
    font-weight: 500;
    text-transform: uppercase;
    color: #ffffff !important;
    margin-bottom: 10px;
    padding-left: 15px;
    width: 100%;
    background: #00674E !important;
    padding: 16px;
    border-radius: 15px 15px 0 0;
}
.sidebar__nav a svg, .sidebar__nav button svg, .sidebar__nav a img {
    font-weight: normal;
    font-size: 24px;
    color: #00674E !important;
    fill: #00674E !important;
    margin-right: 10px;
    margin-bottom: 1px;
}
.hero__btn, .form__btn, .header__signup, .hero__signup, .settings__btn {
    background: #00674E !important;
}
.slot__pos {
    color: #ffffff !important;
}